input_driver = "android"
input_device = "robot"
input_device_display_name = "robot"
input_vendor_id = "0"
input_product_id = "0"
input_b_btn = "97"
input_b_btn_label = "B"
input_a_btn = "96"
input_a_btn_label = "A"
input_select_btn = "104"
input_select_btn_label = "Select"
input_start_btn = "108"
input_start_btn_label = "Start"
input_up_btn = "19"
input_up_btn_label = "Up"
input_down_btn = "20"
input_down_btn_label = "Down"
input_left_btn = "21"
input_left_btn_label = "Left"
input_right_btn = "22"
input_right_btn_label = "Right"
input_x_btn = "99"
input_x_btn_label = "X"
input_y_btn = "100"
input_y_btn_label = "Y"
